Skip to main content
Daniel Porras
Consultant / Customer Happiness
Asked a question 6 months ago

¿Qué tal estáis? Actualizando los paquetes de idiomas me he encontrado con esto. Nos pasa en todos los entornos y solamente en español y alemán. Se ha colado una cadena antigua al parecer. ¿Os pasa a vosotros también? ¿Sabéis a qué se debe? Gracias

Where am I?

In The eLearning Community powered by Open LMS you can ask and answer questions and share your experience with others!

Hola Daniel, espero tengas un buen día.
Nos gustaria saber en cuáles entornos y versiones está ocurriendo. En Open LMS SaaS esta cadena fue actualizada para 3.4 MP2, agradezco cualquier información extra que nos puedas dar al respecto. 
Gracias!